Oracle9: ELSA-2022-6608: dbus-broker Moderate Security Update | Li...
Oracle Linux Security Advisory ELSA-2022-6608

https://linux.oracle.com/errata/ELSA-2022-6608.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
dbus-broker-28-5.1.el9_0.x86_64.rpm

aarch64:
dbus-broker-28-5.1.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/dbus-broker-28-5.1.el9_0.src.rpm

Related CVEs:

CVE-2022-31212
CVE-2022-31213




Description of changes:

[28-5.1]
- Fix a stack buffer over-read in the c-shquote library
- Fix null pointer reference when supplying a malformed XML config file
- Add gating.yaml
Resolves: CVE-2022-31212
Resolves: CVE-2022-31213


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-6608: dbus-broker Moderate Security Update

Summary

Description of changes: [28-5.1] - Fix a stack buffer over-read in the c-shquote library - Fix null pointer reference when supplying a malformed XML config file - Add gating.yaml Resolves: CVE-2022-31212 Resolves: CVE-2022-31213

i386

x86_64

dbus-broker-28-5.1.el9_0.x86_64.rpm aarch64: dbus-broker-28-5.1.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/dbus-broker-28-5.1.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-31212 CVE-2022-31213

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.